## webjars-locator-core 0.30

=== debian/changelog ===
webjars-locator-core (0.30-2) unstable; urgency=medium

  * Team upload.
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * d/watch: version=5
  * d/README.source: Remove since redundant
  * d/rules: Remove get-orig-source target
  * d/copyright: Secure URI, s/MIT/Expat/
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Use secure URI in Homepage field.

 -- Andreas Tille <tille@debian.org>  Tue, 04 Nov 2025 17:39:12 +0100

webjars-locator-core (0.30-1) unstable; urgency=medium

  * Initial release (Closes: #825316)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 26 May 2016 08:46:23 +0200
