=== debian/control ===
Source: webjars-locator-core
Standards-Version: 4.7.2
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Emmanuel Bourg <ebourg@apache.org>,
Section: java
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 default-jdk-headless,
 maven-debian-helper,
Build-Depends-Indep:
 libcommons-compress-java,
 libcommons-lang3-java,
 libslf4j-java,
Vcs-Browser: https://salsa.debian.org/java-team/webjars-locator-core
Vcs-Git: https://salsa.debian.org/java-team/webjars-locator-core.git
Homepage: https://webjars.org

Package: libwebjars-locator-core-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends},
Suggests:
 ${maven:OptionalDepends},
Description: WebJars Locator Core
 WebJars are client-side web libraries (e.g. jQuery & Bootstrap) packaged
 into JAR files. They allow one to:
  * Explicitly and easily manage the client-side dependencies in JVM-based
    web applications
  * Use JVM-based build tools (e.g. Maven, Gradle...) to download client-side
    dependencies
  * Know which client-side dependencies are used
  * Resolve transitive dependencies automatically and optionally load them
    via RequireJS
 .
 The WebJars Locator Core library provides a means to locate assets within
 WebJars.
